Forum latest

Security risk in older Adobe PDF reader
General
Written by Danrok   
Friday, 05 January 2007 15:09

User's of Adobe's PDF reader software are urged to update to version 8. This follows the discovery of a serious security flaw in the document reader. This software is widely installed on most PCs.

It is thought that this flaw has not yet been exploited in the wild, so update promptly and you should be safe!

You can find the current versions, for download, here.

Further detail on this issue is here.

Comment in the forum.  

 
Don't Click Here Don't Click Here Either